/* CSS Document */

body{color:#2a2a2a;font:normal 14px "微软雅黑", "宋体", Arial, Geneva, Helvetica, sans-serif;margin:0px;}
td{color:#2a2a2a;font:normal 14px "微软雅黑", "宋体", Arial, Geneva, Helvetica, sans-serif;}


/*单行文本省略号*/
.More1HangSLH{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
/*多行文本省略号 2行*/
.More2HangSLH{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
	}
	
.More3HangSLH{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:3;
	overflow: hidden;
	}

.cy_homelist{ width:460px; padding:0 15px 10px 15px;}
.cy_homelist a{display:block; height:28px; line-height:28px;background:url(images/j02.gif) left no-repeat; padding-left:15px; color:#003399;}
.cy_homelist_more a{ text-align:right; font-size:12px;line-height:35px;}


a:link {color:#2a2a2a;text-decoration: none; }
a:visited {text-decoration: none;color: #2a2a2a;}
a:hover {text-decoration: none;color: #993300;position: relative; right: 0px; top: 1px;}
a:active {text-decoration: none;color:#2a2a2a;}

.tab01{border:#6f3408 1px solid;border-width:1 1 1 1}
.tab02{border:#e9f2f1 1px solid;border-width:1 1 1 1}
.tab03{border:#7cb8d5 1px dashed;border-width:1 1 1 1}
.d{color:c00265;}
.d2{color:#003399;font-size:12px;}
.datecss{color:#666666; font-size:10px; font-family:Verdana;}
.bt01{color:#003399;font-size:18px;font-family:Verdana;font-weight:bold;}
.bt02{color:#003399;font-size:16px;font-weight:bold; padding-left:15px;}
.listinfo{font-size:13px; line-height:32px}


.tt01{font-size:14px;color:#ffffff;}
A.tt01:link {text-decoration:none;font-size:14px;color:#ffffff;}
A.tt01:visited {text-decoration:none;font-size:14px;color:#ffffff;}
A.tt01:hover {text-decoration:none;color:#993300;font-size:14px;position: relative; right: 0px; top: 1px;}
A.tt01:active {text-decoration:none;font-size:14px;color:#ffffff;}

.tt02{font-size:16px;color:#003399;}
A.tt02:link {text-decoration:none;font-size:16px;color:#003399;}
A.tt02:visited {text-decoration:none;font-size:16px;color:#003399;}
A.tt02:hover {text-decoration:none;color:#993300;font-size:16px;position: relative; right: 0px; top: 1px;}
A.tt02:active {text-decoration:none;font-size:16px;color:#003399;}

.tt03{font-size:14px; color:#003399;}
A.tt03:link {text-decoration:none;font-size:14px;color:#003399;}
A.tt03:visited {text-decoration:none;font-size:14px;color:#003399;}
A.tt03:hover {text-decoration:none;color:#993300;font-size:14px;position: relative; right: 0px; top: 1px;}
A.tt03:active {text-decoration:none;font-size:14px;color:#003399;}

.tt04{font-size: 14px; color:#993300;}
A.tt04:link {text-decoration:none;font-size:14px;color:#993300;}
A.tt04:visited {text-decoration:none;font-size:14px;color:#993300;}
A.tt04:hover {text-decoration:none;color:#003399;font-size:14px;position: relative; right: 0px; top: 1px;}
A.tt04:active {text-decoration:none;font-size:14px;color:#993300;}

.tt05{font-size: 16px;color:#CC0000; font-weight:bold}
A.tt05:link {text-decoration:none;font-size:16px;color:#CC0000;font-weight:bold}
A.tt05:visited {text-decoration:none;font-size:16px;color:#CC0000;font-weight:bold}
A.tt05:hover {text-decoration:none;color:#003399;font-size:16px;position: relative; right: 0px; top: 1px;font-weight:bold}
A.tt05:active {text-decoration:none;font-size:16px;color:#CC0000;font-weight:bold}

.newsnlist,.newsnlist li{margin:0 auto; list-style:none; padding:0;}
.newsnlist li{height:35px; line-height:35px; background:url(images/j02.gif) left no-repeat; padding-left:15px; border-bottom:#efefef 1px dashed;}
.newsnlist li a{float:left; width:620px; text-align:left;height:35px; line-height:35px;}
.newsnlist li span{ float:right; width:85px; font-size:12px; color:#666666;height:35px; line-height:35px; text-align:right;}

 /* 分页样式 */
  
.pages{ width:100%; text-align:center; padding:30px 0; clear:both;}
.pages span,.pages a,.pages b{ font-size:14px;margin:0 2px;}
.pages span font{ color:#f00; font-size:14px;}
.pages a,.pages b{ border:1px solid #494383; background:#fff; padding:3px 10px; text-decoration:none}
.pages span { padding-right:15px }
.pages b,.pages a:hover{ background:#494383; color:#fff;}